Kaiten
Webhooks

List webhooks

Returns all webhook endpoints for the organization.

GET
/webhooks

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://demo.kaiten.sh/webhooks"
[
  {
    "createdAt": "string",
    "eventNames": [
      "string"
    ],
    "id": "string",
    "updatedAt": "string",
    "url": "string"
  }
]
{
  "detail": "Property foo is required but is missing.",
  "errors": [
    {
      "location": "string",
      "message": "string",
      "value": null
    }
  ],
  "instance": "https://example.com/error-log/abc123",
  "status": 400,
  "title": "Bad Request",
  "type": "https://example.com/errors/example"
}
{
  "detail": "Property foo is required but is missing.",
  "errors": [
    {
      "location": "string",
      "message": "string",
      "value": null
    }
  ],
  "instance": "https://example.com/error-log/abc123",
  "status": 400,
  "title": "Bad Request",
  "type": "https://example.com/errors/example"
}
{
  "detail": "Property foo is required but is missing.",
  "errors": [
    {
      "location": "string",
      "message": "string",
      "value": null
    }
  ],
  "instance": "https://example.com/error-log/abc123",
  "status": 400,
  "title": "Bad Request",
  "type": "https://example.com/errors/example"
}